/*FONTS*/
@font-face {
    font-family:'Neuzeit S Book';
    src: url('../assets/fonts/neuzeit/neuzsbqb-webfont-webfont.eot');
    src: url('../assets/fonts/neuzeit/neuzsbqb-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/neuzeit/neuzsbqb-webfont-webfont.woff') format('woff'),
         url('../assets/fonts/neuzeit/neuzsbqb-webfont-webfont.ttf') format('truetype'),
         url('../assets/fonts/neuzeit/neuzsbqb-webfont-webfont.svg#neuzeit_s_bqbook') format('svg');
    font-weight:normal;
    font-style:normal;
    }
    
/*RESET*/
* {
	padding:0 0 0 0;
	margin:0 0 0 0;
	}
body {
	cursor:default;
	direction:ltr;
	float:left;
	overflow:visible;
	overflow-x:scroll;
	overflow-y:scroll;
	text-decoration:none;
	height:100%;
	min-height:100%;
	width:100%;
	}
	
/*SECTIONS*/
header {
	position:fixed;
	margin:0;
	padding:16px 15px 15px 15px;
	float:left;
	width:200px;
	height:100%;
	z-index:1000;
	}
main {
	float:left;
	position:absolute;
	top:0;
	left:214px;
	height:100%;
	cursor:default;
	z-index:999;
	}
footer {
	direction:rtl;
	cursor:default;
	position:relative;
	float:right;
	width:640px;
	display:inline;
	top:-328px;
	right:-237px;
	font-size:85%;
	letter-spacing:0.075em;
	-moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    }

/*ELEMENTS*/
section {float:left;overflow:hidden;}
nav {float:left;}
address {
	font-style:normal;
	font-size:100%;
	line-height:140%;
	}
aside {
	padding:8px 0 0 30px;
	font-size:50%;
	line-height:75%;
	letter-spacing:0.075em;
	}

/*ESSENTIALS*/
img {border:none;}
p {
	float:left;
	margin:0;
	padding:0;
	}
div {float:left;}
span {display:inline;}

/*LINKS*/
a, a:link, a:visited {
	text-decoration:none;
	}
a {
    margin:0;
    padding:0;
    vertical-align:baseline;
    background:transparent;
    }
a:hover, a:active {border-bottom:1px solid #FFF;}

/*HEADERS GROUP*/
h1, h2, h3, h4, h5, h6 {font:inherit;}

/*LIST STYLES*/
ul, ol, dl {
	margin:0;
	padding:0;
	}
ul {list-style:none;}
li {width:100%;}

/*COLORS*/
body {color:#FFF;background-color:#000;}
header {color:#FFF;background-color:#000;}
main {color:#FFF;background-color:#000;}
footer {color:#FFF;background-color:#000;}
h1, h2, h3, h4, h5, h6 {color:#FFF;background-color:#000;}
a, a:link, a:visited, a:hover, a:active {color:#FFF;background-color:#000;}
::selection {background:#FF0000; /*Safari*/}
::-moz-selection {background:#FF0000; /*Firefox*/}
	
/*TYPOGRAPHY*/
body, a {
	font-size:100%;
	font-family:'Neuzeit S Book', Helvetica,Arial,sans-serif;
	font-weight:normal;
	font-style:normal;
	}
.small {font-size:80%;}
.emphasis {
	font-size:75%;
	line-height:5%;
	letter-spacing:2px;
	text-transform:uppercase;
	}
.poster-title {
	font-size:80%;
	line-height:150%;
	letter-spacing:2px;
	color:#FFF;
	text-transform:uppercase;
	}
.about-emphasis {
	font-size:80%;
	text-transform:uppercase;
	letter-spacing:0.225em;
	}
.essay-emphasis {
	text-transform:uppercase;
	letter-spacing:2px;
	}
.website-desc {text-transform:none;}
	
/*LAYOUT*/
.indent-15 {padding-left:15px;}
.indent-15-small {
	font-size:80%;
	padding-left:15px;
	}
.indent-30 {padding-left:30px;}
.indent-30-small {
	font-size:80%;
	padding-left:30px;
	}

/*HEADER*/
header h1 {float:left;}
.card {
	height:106px;
	padding:5px 0 0 0;
	width:100%;
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	}
#logo {
	letter-spacing:1px;
	padding-top:4px;
	border-bottom:none;
	}
#logo a:hover {border-bottom:none;}
#subtitle {
	position:fixed;
	top:25px;
	left:60px;
	font-size:85%;
	letter-spacing:2px;
	line-height:1.4em;
	}
#minimenu {
	float:right;
	direction:ltr;
	top:0;
	}
#minimenu a {
	font-size:75%;
	line-height:150%;
	text-transform:uppercase;
	letter-spacing:2px;
	}
#minimenu a:hover {border-bottom:1px solid #FFF;}
#contact {
	position:fixed;
	float:right;
	top:102px;
	left:60px;
	}
#last-update h6 {
	position:fixed;
	float:right;
	top:84px;
	left:65px;
	font-size:70%;
	line-height:185%;
	letter-spacing:0.15em;
	}
.navigation {width:100%;}
.navigation a:hover {color:#ff0000;}
li.work-selector {
	width:100%;
	height:26px;
	border-bottom:1px solid #FFF;
	padding:5px 0 0 0;
	letter-spacing:0.075em;
	}
li.work-selector a:hover, a:active {border-bottom:none;}

/*MAIN*/

/*PORTFOLIO*/
.mask {position:absolute;}
.worksholder {
	position:auto;
	margin:0 0 0 0;
	padding:0 30px 0 0;
	float:left;
	width:100%;
	height:642px;
	border-left:1px solid #FFF;
	}
#work-04 img {padding-right:15px;}
#work-04 ul, li, p {padding-top:0;}
#work-10 img {padding-right:15px;}
#portfolio h1, h3 {
	position:absolute;
	top:0;
	left:0;
	color:#000;
	opacity:0.0;
	filter:alpha(opacity=0);
	}
.worksholder img {float:left;}
.courtesy {
	direction:rtl;
	cursor:default;
	position:relative;
	float:right;
	width:360px;
	display:inline;
	top:-202px;
	right:-179px;
	font-size:75%;
	letter-spacing:0.2em;
	-moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
	}
	
/*ABOUT*/
#about {
	cursor:default;
	float:left;
	width:auto;
	margin:0 0 0 0;
	padding:0 0 0 21px;
	overflow:visible;
	}
.intro {
	display:inline;
	width:555px;
	font-size:150%;
	line-height:140%;
	letter-spacing:2px;
	word-spacing:normal;
	padding:0;
	margin:13px 20px 0 0;
	}
.intro h4, p {
	float:none;
	display:inline;
	}
#bio {
	padding:0;
	font-size:75%;
	line-height:130%;
	}
#bio a:hover {color:#ff0000;}
.column {
	width:240px;
	font:inherit;
	line-height:130%;
	letter-spacing:0.075em;
	margin:0 0 0 0;
	padding-top:2px;
	}
.column section {padding-bottom:13px;}
.column h5 {
	float:left;
	font:inherit;
	border-bottom:1px solid #FFF;
	margin:0 0 8px 0;
	padding:0 0 2px 0;
	text-decoration:none;
	display:inline-block;
	}
.column span {
	font:inherit;
	font-size:80%;
	display:inline-block;
	padding-right:15px;
	float:left;
	clear:both;
	}
.column p {
	width:182px;
	line-height:140%;
	text-decoration:none;
	display:inline-block;
	padding-bottom:0;
	}
#column-01 {margin:18px 3px 0 0;}
#column-02 {
	margin:18px 16px 0 0;
	width:250px;
	}
#column-02 p {width:200px;}
#column-03 {margin:18px 0 0 0;
	width: 250px;
}
#column-03 span {
	width:0px;
	font-size:100%;
	}
#column-03 p {width:230px;}
#column-03 .small {line-height:5%;}
#column-04 {margin:18px 0 0 0;
	width: 250px;
}
#column-04 span {
	width:0px;
	font-size:100%;
	}
#column-04 p {width:230px;}
#column-04 .small {line-height:5%;}
#column-05 {
	margin:18px 0 0 0;
	width:240px;
	padding-right:5px;
	}
#column-05 ul {clear:both;}
#column-05 li {line-height:140%;}
#column-05 .small {line-height:5%;}
#column-06 {
	margin:18px 0 0 0;
	width:178px;
	}
#column-06 ul {clear:both;}
#column-06 li {line-height:140%;}
.studio-photo {
	float:left;
	position:relative;
	display:inline;
	width:625px;
	font-size:150%;
	line-height:140%;
	letter-spacing:2px;
	word-spacing:normal;
	padding:0;
	margin:13px 20px 0 0;
	}
.studio-photo p {
	float:left;
	display:inline;
	}
#profiles {width:178px;}
#profiles ul {float:left;}
#profiles li {display:inline;}

/*ESSAYS*/
#essays {
	cursor:default;
	width:180px;
	margin:0 0 0 0;
	float:left;
	padding:0 5px 0 20px;
	font-size:25px;
	line-height:32px;
	letter-spacing:2px;
	word-spacing:normal;
	right:0;
	border-right:1px solid #FFF;
	}
#essays h5 {
	border-bottom:1px solid #FFF;
	margin:0 0 21px 0;
	padding:14px 0 0 0;
	text-decoration:none;
	display:inline-block;
	}
#essays article {
	float:none;
	padding-bottom:30px;
	}
#essays p {font-size:80%;}
#essays header {
	font:inherit;
	position:relative;
	float:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:auto;
	height:100%;
	}
#essays h6 {
	position:relative;
	float:none;
	text-decoration:none;
	display:inline-block;
	padding-bottom:4px;
	opacity:100.0;
	filter:alpha(opacity=100);
	}
#essays aside {letter-spacing:0.15em;}
		
/*RIGHT SIDEBAR*/
#right-sidebar {
	cursor:default;
	float:left;
	top:0px;
	right:0;
	position:fixed;
	background-color:#000;
	margin:0;
	padding:9px 4px 16px 5px;
	font:inherit;
	line-height:130%;
	width:145px;
	height:100%;
	border-left:1px solid #FFF;
	z-index:999;
	overflow:hidden;
	}
#right-sidebar p {
	width:140px;
	display:block;
	padding:0 0 0 5px;
	}
#right-sidebar section {padding-bottom:1000px;}
#right-sidebar p.item-description {
	display:none;
	float:left;
	position:absolute;
	overflow:hidden;
	font:inherit;
	}
#right-sidebar ul {
	width:135px;
	padding:15px 0 0 5px;
	}
#right-sidebar li {font-size:90%;}
#description-04 ul {padding-top:0px;}
#description-04 li {
	font-size:75%;
	line-height:160%;
	letter-spacing:2px;
	color:#FFF;
	text-transform:uppercase;
	}
#description-10 li {
	font-size:75%;
	line-height:160%;
	letter-spacing:2px;
	color:#FFF;
	text-transform:uppercase;
	}
#description-10 ul {padding:0 0 0 5px;}
.work-number {
	padding-left:22px;
	font-size:12px;
	}
.tag {font-size:80%;}
.caption {
	font-size:75%;
	color:#FFF;
	margin-left:16px;
	letter-spacing:2px;
	border-bottom:1px solid #FFF;
	text-transform:uppercase;
	}
.title {
	font-size:75%;
	line-height:120%;
	letter-spacing:2px;
	color:#FFF;
	text-transform:uppercase;
	}
.alt-description {
	font-size:14px;
	line-height:100%;
	color:#FFF;
	}
.descmask {position:absolute;}
.right-sidebar p.activedesc {display:block;}